@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:900);
@import url(https://fonts.googleapis.com/css?family=Roboto);

*, *:before, *:after {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
/* Background image set in index.html file in <div id="bg"> */
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
.wrapper {
    z-index: 1;
    position: relative;
    height: 100%;
}
body {
    height: 100%;
    font-family: 'Roboto', sans-serif;
}

.container {
    width:980px;
    margin: 0 auto;
    overflow:hidden;
}

.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.show-mobile,
.mobile-login {
    display: none;
}
.header {
    z-index: 1;
    width: 100%;
    height: 200px;       
}
.header-container {
    overflow: hidden;
    padding: 0 5%;
    width: 100%;
    margin-top:5px;
    margin: auto;
}
.logo {
    float: left;
    width:50%;
    max-width: 400px;
}
.logo img {
    width: 100%;
}
.login {
    float: right;
    width:50%;
    text-align: right;
    padding-top:20px;
}
.btn-login {
    -moz-box-shadow: inset 0px 1px 0px 0px #56b4b5;
    -webkit-box-shadow: inset 0px 1px 0px 0px #56b4b5;
    box-shadow: inset 0px 1px 0px 0px #EC3A37;
    background: rgb(131,205,206);
    background: -moz-linear-gradient(top, rgba(131,205,206,1) 0%, rgba(86,180,181,1) 100%);
    background: -webkit-linear-gradient(top, rgba(131,205,206,1) 0%,rgba(86,180,181,1) 100%);
    background: linear-gradient(to bottom, #DA2320 0%,#A71310 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83cdce', endColorstr='#56b4b5',GradientType=0 );
    border-radius: 3px;
    border: 1px solid #A81411;
    display: inline-block;
    color: #F5F7F4;
    font-size: 24px;
    font-weight: bold;
    padding: 16px 34px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #131313;
}
.btn-login:hover {
    -moz-box-shadow: inset 0px 1px 0px 0px #56b4b5;
    -webkit-box-shadow: inset 0px 1px 0px 0px #56b4b5;
    box-shadow: inset 0px 1px 0px 0px #91DDDE;
    background: rgb(131,205,206);
    background: -moz-linear-gradient(top, rgba(131,205,206,1) 0%, rgba(86,180,181,1) 100%);
    background: -webkit-linear-gradient(top, rgba(131,205,206,1) 0%,rgba(86,180,181,1) 100%);
    background: linear-gradient(to bottom, #86E0DF 0%,#5FA7A6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83cdce', endColorstr='#56b4b5',GradientType=0 );
    border-radius: 3px;
    border: 1px solid #60A8A7;
    display: inline-block;
    color: #F5F7F4;
    font-size: 24px;
    font-weight: bold;
    padding: 16px 34px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #131313;
}

.btn-login:active {
    position:relative;
    top:1px;
}

.banner {
    padding-bottom: 30px;
}

.banner-content {
    width:100%;
}
.banner-content h1 {
    font-family: 'Alegreya Sans SC', sans-serif;
    color: #fff;
    font-size: 50px;
    margin-bottom:20px;
    text-align: center;
    text-shadow: #1F0C07 1px 1px 2px;
}
.tagline {
    border-top: 1px solid #BD1A17;
    position: relative;
    top: 20px;
    margin-bottom: 30px;
}
.tagline span {
    color: #fff;
    text-decoration: none;
    font-style: italic;
    font-size: 20px;
    text-align: center;
    padding: 10px 5px;
    background: linear-gradient(to bottom, #D2201D 0%,#AD1512 100%);
    width: 270px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: -20px;
    font-family: "Droid serif", serif;
}
.hubp-form-container {
    width: 373px;
    margin: 0 auto;
    background: rgba(236, 236, 236, 0.3);
    border: 2px solid #BD1A17;
    box-shadow: 0px 0px 0px 2px rgba(236,236,236,0.3);
    margin-bottom: 10px;
    padding: 1px;
}
.hubp-form-wrapper {
    height: 170px;
}
#hubp-form {
    margin-top: 0px;
}
#hubp-form label {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    background: linear-gradient(to bottom, #D2201D 0%,#AD1512 100%);
    color: #FFF;
    padding: 8px 0px;
    display: block;
    margin-bottom: 10px;
    text-transform: none;
}
#hubp-form input {
    width: 300px;
    background: #fff;
    box-shadow: 0px 0px 0px 2px transparent;
    color: #212121;
    font-weight: 700;
    -webkit-transition: box-shadow 0.3s;
    transition: box-shadow 0.3s;
}

.hubp-steps-ind div {
    background: rgba(255, 255, 255, 0.87);
    color: #fff;
    text-align: center;
    font-size: 0px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    display: inline-block;
    margin: 0 2px;
    cursor: pointer;
}
.hubp-steps-ind .hubp-ind-active {
    background: linear-gradient(to bottom, #D2201D 0%,#AD1512 100%); !important;
    color: #e63a3a;
}
.hubp-form-container .hubp-terms {
    font-size: 11px;
    color: #111;
    text-align: center;
    line-height: 18px;
}
.hubp-form-container .hubp-terms a {
    color: #111;
    text-decoration: underline;
}

.hubp-btn {
    cursor: pointer;
    float: left;
    display: block;
    margin: 7px 10px;
    width: 160px;
    border: none;
    vertical-align: middle;
    position: relative;
    z-index: 1;
    -webkit-appearance: none;
    padding: 14px 20px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    background: rgba(255, 255, 255, 0.87);
    color: #444;
    /* box-shadow: 0 6px #444; */
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border-radius: 5px;
}

.hubp-btn:hover {
    top: 2px;
    background: linear-gradient(to bottom, #86E0DF 0%,#5FA7A6 100%);
    color:#fff;
}
.hubp-btn.hubp-active, .hubp-btn.error-border.hubp-active {
    color: #fff;
    background: linear-gradient(to bottom, #D2201D 0%,#AD1512 100%);
    box-shadow: 0 0 #000000;
}

.hubp-btn:focus {
    outline: none;
}

.hubp-btn.error-border {
    border:none !important;

    background: #D69D97;
    color:#C53535;
    box-shadow: 0 6px #823E37;
}
#hubp-form input.error-border {
    border:none !important;

    background: #D69D97;
    color:#C53535;
}
.hubp-submit-container .hubp-submit {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    padding: 15px 60px;
    display: inline-block;
    margin: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: linear-gradient(to bottom, #D2201D 0%,#AD1512 100%);
    color: #fff;
    /* box-shadow: 0 6px #9E1414; */
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    border-radius: 5px 5px;
}
.hubp-submit-container .hubp-submit:hover {
    top: 2px;
}
.hubp-submit-container .hubp-submit:active {
    box-shadow: 0 0 #9E1414;
    top: 6px;
}
.hubp-submit-container .hubp-submit:focus {
    outline: none;
    border-bottom-width: 0px;
    transition: all .1s ease-in-out;
}

.photo_block {
    width: 80%;
    margin: 0 auto;
    background: transparent;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
    margin-bottom: 10px;
    margin-top: -15px;
}

.section {
    background: rgba(242,242,242,.8);
    height: auto;
    padding:30px 0px;
}
.section.alternate {
    background: rgba(255,255,255,.8);
}
.section .image {
    max-width:450px;
}
.section .content-right {
    max-width: 450px;
}
.section h2 {
    background: linear-gradient(to bottom, #86E0DF 0%,#5FA7A6 100%);
    color: #fff;
    text-shadow: #000 -1px -1px;
    text-align: center;
    font-size: 26px;
    line-height: 44px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    width:100%;
}
.section.alternate h2 {
    background: linear-gradient(to bottom, #DA2320 0%,#A71310 100%);
    text-shadow: #000 -1px -1px;
}
.section p {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    margin:15px 0px;
}
#facebook-logon-section p {
    color: #fff;
}
/* Footer */
.footer {
    width: 100%;
    height: 130px;
    background: linear-gradient(to bottom, rgb(39, 39, 39) 0%,rgb(0, 0, 0) 100%);
    color: #fff;
    font-size: 11px;
    padding-top:20px;
}
.footer-content {
    width:50%;
    float: right;
    text-align: right;
}
.footer-content ul {
    width:100%;
    overflow: hidden;
    text-align: right;
    margin-bottom: 10px;
}
.footer-content ul li {
    float: left;
    width:33%;
    padding-left:20px;
}
.footer-content ul li img {
    width:99%;
}
.footer-content p {
    line-height: 18px;
    color:#fff;
}
.footer a {
    color: #CC0606;
}

@media (max-width: 980px) {
    .container {
        width:100%;
        padding:0 10px;
    }
    .photo_block {
        width:90%;
    }
    .section,
    .banner-image {
        display: none;
    }
    .section.alternate {
        display: block;
    }
}
@media (max-width: 639px) {
    body {
    }
    #bg img {
        width: 100%;
        margin-right: 145px;
    }

    .header {
        height: auto;
        padding-bottom: 0px;
    }
    .logo {
        float: none;
        margin:10px 5%;
        width:90%;
    }
    .header .login {
        display: block;
        margin-top: -4%;
        margin-bottom: 10px;
    }
    .banner {
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
    .login {
        width:100%;
        overflow: hidden;
        padding-top: 0px;
    }
    .btn-login {
    display: block;
    width: 90%;
    margin: 0px 5%;
    text-align: center;
    line-height: 50%;
    }
    .tagline {
        margin-bottom: 10px;
    }
    .banner-content h1 {
        font-size: 36px;
        margin-bottom:10px;
    }
    .photo_block {
        margin-top: 10px;
    }
    .footer {
        height: auto;
        padding:10px 0px;
    }
    .footer-content {
        float: none;
        width:100%;
    }
    .footer-content p {
        text-align: center;
    }
}

@media (max-width: 400px) {
    .banner-content {
        padding-bottom: 5px;
    }
    .tagline {
        display: none;
    }
    .form-wrapper {
        height: 150px;
    }
    .hubp-btn {
        width:125px;
        font-size: 14px;
        
   }

}